LogoopenSUSE Build Service > Request 163187
Sign Up | Log In

Request 163187 (accepted)

- Update to version 2:
  + build with gtk3 (drop port-gtk3.patch, merged)
  + build with libgee 0.8 (drop build-gee08.patch, merged)
- Switch BuildRequires to pkgconfig(gee-0.8)

Submit package home:fcrozat:b...s:Base:System / systemd-ui to package Base:System / systemd-ui

[-] [+] Changed systemd-ui.changes
[-] [+] Changed systemd-ui.spec ^
[-] [+] Deleted build-gee08.patch ^
[-] [+] Deleted port-gtk3.patch ^
Changed systemd-ui-2.tar.xz ^

There's nothing to be done right now

Request History

Frederic Crozat fcrozat created request over 3 years ago
- Update to version 2:
  + build with gtk3 (drop port-gtk3.patch, merged)
  + build with libgee 0.8 (drop build-gee08.patch, merged)
- Switch BuildRequires to pkgconfig(gee-0.8)
Marcus Meissner msmeissn Request got accepted over 3 years ago
ok

Comments for request 163187 (0)